ArrayIterator::key
ArrayIterator::natcasesort
ArrayIterator
PHP Manual

# ArrayIterator::ksort

(PHP 5 >= 5.2.0)

ArrayIterator::ksort — Sort array by keys

### Description

public void ArrayIterator::ksort ( void )

Sorts an array by the keys.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- ArrayIterator::asort() - Sort array by values
- ArrayIterator::natcasesort() - Sort an array naturally, case insensitive
- ArrayIterator::natsort() - Sort an array naturally

ArrayIterator::key
ArrayIterator::natcasesort
ArrayIterator
PHP Manual